Forum Academy Marketplace Showcase Pricing Features

Stripe Checkout v3 - Error

Hey there - I’m currently building a marketplace platform from a template.
I’ll be using Stripe Connect to process the payment.

I’d like to use Checkout for better experience, as the default pop-up (v2) has really poor design and is not being displayed correctly on mobile.

When I’m changing the version to v3 (Recommended), I’m receiving an error from Bubble:
Screenshot 2021-10-18 at 11.04.30

After I change to v2, it works again, switching to v3, getting this error.

My Stripe account is set up.

Could you help me out?

Thanks in advance!

wild guess . have you looked into a complete remove then reinstall of the stripe plugin?

I’d check the plugin section of the application and see if the stripe plugin used has an (can upgrade) notification next to…if so I would upgrade it to the newest version of the plugin and then refresh your editor and check

Learn More

Boston85719 is an expert Bubbler with a decade experience as an educator. Real name Matthew, he has been actively building SaaS apps, marketplace apps, scheduling apps and more for clients, himself and for sale as templates.

As an official Bubble Bootcamp Instructor, he leads Bubble Bootcamps on a regular basis.

Always willing to offer advice via the Bubble Forum, Matthew also offers Private Personal and Group Training Sessions.

Through his site, NoCodeTrainer, Matthew provides a range of tutorials with editor access to help you jumpstart your Bubble development.

Always accessible you can send Matthew a private message via the forum or send an email directly with your requests.

Be sure to checkout the Stripe Integration Course when you are ready to integrate Stripe payments to start monetizing your application via product sales or subscriptions.

Stripe Integration Course

NoCodeTrainer.com